@charset "utf-8";
body{margin:0;padding:0;color:#ccc;font:12px Verdana,Arial,Helvetica,sans-serif;background:#000;}
h1{font-size:24px;color:#f90;margin:0;background:url(../_img/ico.gif) no-repeat 0 16px;padding:10px 0 0 25px;}
h1 b{font-size:14px;}
h2{font-size:14px;font-weight:700;color:#09f;}
h3{background:#222;font-size:16px;padding:3px;color:#f90;}
h4{color:#f90;}
h5{font-size:14px;text-align:center;}
h5 a:link,h5 a:visited{background:#222;padding:3px;font-size:28px;border:1px solid #000;}
h5 a:hover{background:#333;border:1px solid #666;}
.wrapper{width:950px;margin:0 auto;}
.header{height:60px;width:950px;background:url(../_img/tool_top.gif) no-repeat center bottom;}
.main{padding:20px;width:908px;border-right:1px solid #ccc;border-left:1px solid #ccc;}
#ad{height:90px;width:888px;padding:10px 0 20px;text-align:center;}
.footer{padding:25px;font-size:10px;text-align:right;width:900px;margin:0 0 20px;background:url(../_img/tool_bot.gif) no-repeat center bottom;height:40px;}
.footer p{padding:0 0 5px;margin:0;}
a:link,a:visited{color:#09f;text-decoration:none;}
a:hover{color:#6cf;}
img{border-style:none;}
fieldset{display:block;border:1px solid #f90;margin:0;padding:0 0 10px 10px;}
fieldset#input{padding:10px;margin:4px 0 0;}
legend{border:1px solid #f90;background:#000;padding:2px 4px;color:#f90;font-weight:700;}
tt{color:#999;font-size:12px;}
#active{border:1px solid #BF7300;color:#f90;}
